Support Tools on the Windows CD

Important

  • The Support Tools and Support Tools Help (Suptools.chm) are in English only. If you install them on a non-English operating system or on an operating system with a Multilingual User Interface Pack (MUI), you will see English Support Tools content mixed with non-English content in Help and Support Center. This behavior should be expected if you browse through tools documentation in the Tools By Category listing in the Tools Center in Help and Support Center or if you search anywhere in Help and Support Center by a tool name.
  • This document is provided for informational purposes only and Microsoft makes no warranties, either express or implied, in this document. Information in this document, including URL and other Internet Web site references, is subject to change without notice. The entire risk of the use or the results of the use of this document remains with the user.

Caution

  • Certain Support Tools, if used improperly, may cause your computer to stop functioning. It is recommended that only experienced users install and use Support Tools.

Windows Support Tools

In addition to the many useful tools built into the Microsoft® Windows® operating system, a collection of additional Support Tools is included on the Windows operating system CD. You must install them separately by using the Support Tools setup program. Support Tools are intended to assist Microsoft support personnel and network administrators in diagnosing and resolving computer problems.

To install Windows Support Tools

You must be logged on as an administrator or a member of the Administrators group to install the Support Tools from the Windows operating system CD. The Support Tools setup program installs all the Support Tools files and documentation onto your hard disk. The setup program creates a Windows Support Tools folder within the Programs folder on the Start menu. For information about individual tools, click Tools Help.

  1. Insert the Windows CD into your CD-ROM drive.
  2. Click No if you are prompted to reinstall Windows.
  3. When the Welcome screen appears, click Perform Additional Tasks, and then click Browse this CD.
  4. Go to the \Support\Tools folder.
    For complete setup information, refer to the Readme.htm file in this folder.
  5. Double-click Suptools.msi.
  6. Follow the instructions that appear on your screen.


Compile Date

 Compile Date: 2003-01-04